body {
/*	font-family: Georgia, Arial, Verdana, Helvetica; */
	font-family: Renner;
	font-size: 18px;
	letter-spacing: 0.05em;
	color: #000000;
	text-align: left;
	background-color: #ffff00;	
}

/* Why do tables use larger font otherwise? */
body, table {
    font-size: 12px;
}

/* Scrollbar allways visible */
html { height: 100%;
overflow: auto;
}

/* default alignment of table cells */
td {vertical-align: top; text-align: left;}

/* no borders on images */
img { border: 0px; }

#rahmen {
	width: 1240px;
	height: 98%;
	text-align: center;
	overflow: auto;
}

#rahmeneinstieg {
	width: 1240px;
	height: 95%;
	text-align: center;
	overflow: auto;
}

.clear {
	clear:both;
}

.bildtop {
	width: 170px;
	height: 103px;
	float: left;	
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.programmbox {
	font-family: Renner;
	font-size: 18px;
	line-height: 30px;
	vertical-align:top;
	text-align: left;
	width: 875px;
	float: left;	
	margin-left: 5px;
	margin-right: 10px;
	padding-bottom: 0px;
}

.programmzeit {
	font-family: Renner;
	font-size: 18px;
	line-height: 30px;
	vertical-align:top;
	text-align: left;
	width: 170px;
	float: left;	
	margin-left: 0px;
	margin-right: 10px;
	padding-bottom: 0px;
}

.programmort {
	font-family: Renner;
	font-size: 18px;
	line-height: 30px;
	vertical-align:top;
	text-align: left;
	width: 170px;
	float: left;	
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
}

.socialmedia {
	width: 32px;
	height: 32px;
	float: left;	
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.ilike {
	width: 29px;
	height: 25px;
	float: left;	
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.navpunkt {
	width: 170px;
	height: 103px;
	float: left;	
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
}

.navtext {
	font-family: Renner;
	font-size: 18px;
	vertical-align:top;
	text-align: left;
	margin-left: 5px;
}

.navtextaktiv {
	font-family: Renner;
	font-size: 18px;
	line-height: 30px;
	vertical-align:top;
	text-align: left;
}

.bildtext {
	font-family: Renner;
	font-size: 18px;
	vertical-align:top;
	text-align: left;
	margin-left: 5px;	
}

.band {
	font-family: Renner;
	font-size: 18px;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	text-align: left;
}

.bandtop {
	vertical-align:top;
	text-align: left;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 12px;
}

.bildcopyright {
	float: left;
	margin-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px; 
	font-size: 0.8em;
	vertical-align: bottom;
	text-align: left;
}

.bildcopyrighthintergrund {
	background-color: #CCFF66;	
	padding-top: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px; 
}

.textbox {
	font-family: Renner;
	font-size: 18px;
	vertical-align:top;
	text-align: left;
	float: left;
	max-width: 520px;
	width: 520px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5px;
	padding-right: 0px;	
	padding-bottom: 34px;
}

.textboxprog {
	position: absolute;
	font-family: Renner;
	font-size: 18px;
	vertical-align:top;
	text-align: left;
	width: 525px;
	float: left;	
	padding-left: 705px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.textboxnews {
	position: absolute;
	font-family: Renner;
	font-size: 18px;
	vertical-align:top;
	text-align: left;
	width: 525px;
	float: left;	
	padding-left: 530px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.linktextbox {
	width: 525px;
	float: left;	
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.linktext {
	width: 435px;
	height: 20px;
	float: left;	
	margin-left: 0px;
	vertical-align:top;
	text-align: left;
}

.linkziel {
	font-family: Renner;
	font-size: 18px;
	height: 20px;
	padding-bottom: 5px;
	margin-left: 5px;
	text-align: left;
}

.linkzielband {
	font-family: Renner;
	font-size: 14px;
	float: none;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 0px;
	text-align: left;
}

.linktitel            {
	font-family: Renner;
	font-size: 18px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	text-decoration: none;
}

.present {
	background-image: url(../_data/logotop.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	height:50px;
}

.logo {
	background-image: url(../_data/kilbilogo_2011.png);
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 411px;
}

.foto {
	background-image: url(../_data/foto.jpg);
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 411px;
}

#sponsoren {
	background-image: url(../_data/Sponsoren_2012_695.gif);
	background-repeat: no-repeat;
	position: fixed;
	bottom: 0px;
	height: 5%;
	padding: 5px;
	width: 100%;
}


/* -- Links -- */

.markierung {
	width: 1220px;
	border-bottom: 3px;
}

a:link             {
	color: #000000;
	text-decoration: none;
}

a:active           {
	color: #000000;
	text-decoration: none;
}

a:visited          {
	color: #000000;
	text-decoration: none;
}

a:hover            {
	color: #000000;
	text-decoration: none;
	padding-bottom: 0.04em;
	border-bottom: 0.15em solid;
}

/* -- Unterdruecken Unterstreichung  -- */

a.spez:hover            {
	padding-bottom: 0.04em;
	border-bottom: 0.15em;
	text-decoration: none;
	border-bottom: #CCFF66; 		
}

a:spez:active           {
	color: #000000;
	text-decoration: none;
	border-bottom: 0.15em;
	text-decoration: none;
	border-bottom: #CCFF66; 	
}


#imagelink {
	text-decoration: none;
	color: red;
}

/* -- Ende Links -- */

.artikel {
	margin-left: 0px;
}

.titel            {
	font-family: Renner;
	font-size: 18px;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 8px;
	text-align: left;
}

.titelband            {
	font-family: Renner;
	font-size: 18px;
	vertical-align: top;
	line-height: 30px;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	text-align: left;
}

.titellinie       {
	padding-bottom: 0.03em;
	border-bottom: 0.15em solid;
}

.titel_d            {
	font-family: Renner;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
}

.titel_f            {
	font-family: Renner;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
}

.staff            {
	font-family: Renner;
	font-size: 18px;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 8px;
	text-align: left;
}

.galerie            {
	font-family: Renner;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
}

.sponsorentitel            {
	font-family: Renner;
	font-size: 18px;
	padding-top: 34px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.sponsorentitel1            {
	font-family: Renner;
	font-size: 18px;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.angaben            {
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 24px;
	color: #000000;
	text-align: center;
}

.titelinserat            {
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 1.6em;
	color: #000000;
}

.musikrichtung {
	padding-left: 0px;
	padding-top: 4px;	
	padding-bottom: 8px;
	font-size: 18px;
	text-align: left;
}

.kurztext  {
	padding-left: 0px;
	padding-right: 20px;
}

.testkurztext  {
	padding-left: 0px;
	padding-right: 20px;
	border-style: dotted;
}

.bild {
	width: 345px;
	float: left;
	margin-left: 0px;
	padding-right: 5px;
	padding-top: 7px;
	padding-bottom: 0px;
}

.video {
	width: 345px;
	float: left;
	margin-left: 0px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 0px;
}

.qrcode {
	width: 345px;
	float: left;
	margin-left: 0px;
	padding-right: 5px;
	padding-top: 7px;
	padding-bottom: 5px;
	text-align: left;	
}

.lieblinge {
	float: left;
	
	position:relative;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 0px;
	width: 170px;
	text-align: left;
}

.bildtrenner {
	padding-bottom: 5px;
/*	height: 5px;*/
}

.linktrenner {
	margin-top: 10px;
	height: 5px;
}

.cede  {
	width: 193px;
	height: 38px;
	float: left;
	margin-left: 0px;
}

.trenner	{	
	padding-top: 5px;
}

.trennertop	{	
	padding-bottom: 12px;
}

.weiterlink {
	font-size: 14px;
	color: #ffffff;
	padding-bottom: 10px;
}

.galerie {
	font-size: 14px;
	color: #000000;
	padding-top: 30px;
}

.copyright {
	float: left;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 0.8em;
}

.download {
	font-family: Arial, Verdana, Helvetica;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	font-size: 0.8em;
	margin-left: 5px;
}

/* -- Originaldefinitionen start ------------------------------------- */
#globalheader {
	background: #eee;
   margin-bottom: 1em;
}

#localheader {
/*   background: #eee; */
	margin-top: 12px;
	margin-bottom: 10px;
	font-family: handschrift;
	font-size: 2.2em;
	color: Black; 
	padding-left: 20px;
}

#localfooter {
    background: #eee;
    margin-top: 1em;
}

#globalfooter {
    background: #eee;
    margin-top: 1em;
    text-align: center;
}

.pager {margin: 1em 0 1em 0;}

.more {margin-top: 1em;}

#pageheader {
}

#pagecontent {
	font-size: 14px;
	color: #000000;
}

#pagefooter  {
	margin-top: 1em; 
	text-align: center;
}

#pagefooter a.backend {
	text-decoration: none;
}
/* -- Originaldefinitionen ende -------------------------------------- */
/* -- Suche start -----------------------------------------------------*/
.search {
	float: right; 
	font-size: 11px; 
	font-weight: bold; 
	padding: 25px 11px 0 0;
}

.submitsearch {
	border: 0; 
	background: transparent url(../_data/lupe.gif);  
	width: 20px; 
	height: 20px;
	margin-left: 10px;	 
	margin-right: 15px;
}

.submitsearch:hover {
	background: url(../_data/lupe-over.gif);
}

.submitpfeil {
	border: 0; 
	background: transparent url(../_data/pfeil.gif); 
	width: 20px; 
	height: 20px; 
	margin-left: 5px;
}

.submitpfeil:hover {
	background: url(../_data/pfeil-over.gif);
}
/* -- Suche ende ------------------------------------------------------*/

/* -- Schriften start -------------------------------------------------*/
@font-face {
font-family: Renner;
src: url("http://kilbi.badbonn.ch/2012/fonts/RennerBoldArchiType.eot");
}
@font-face {
font-family: Renner;
src: url("http://kilbi.badbonn.ch/2012/fonts/RennerBoldArchiType.ttf");
}
/* -- Schriften ende --------------------------------------------------*/

